SonarQube Plugins
  1. SonarQube Plugins
  2. SONARPLUGINS-2092

Make sure that the TimeLine plugin is compatible with the Developer Cockpit plugin

    Details

    • Type: Task Task
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: TIMELINE-1.3
    • Component/s: TimeLine
    • Labels:
      None
    • Number of attachments :
      0

      Activity

      Hide
      Fabrice Bellingard added a comment -

      This plugin is normally compatible with the Developer Cockpit Plugin as it relies on the TimeMachine class of the WS client, which is up-to-date regarding this issue.

      Show
      Fabrice Bellingard added a comment - This plugin is normally compatible with the Developer Cockpit Plugin as it relies on the TimeMachine class of the WS client, which is up-to-date regarding this issue.
      Hide
      Fabrice Bellingard added a comment -

      The Timeline plugin uses the Ruby TrendsChart component, which handles the "person_id is null".

      Show
      Fabrice Bellingard added a comment - The Timeline plugin uses the Ruby TrendsChart component, which handles the "person_id is null".
      Hide
      Freddy Mallet added a comment -

      perfect

      Show
      Freddy Mallet added a comment - perfect

        People

        • Assignee:
          Fabrice Bellingard
          Reporter:
          Freddy Mallet
        • Votes:
          0 Vote for this issue
          Watchers:
          2 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved: